RubyGems Navigation menu

aws-sdk-dynamodb 1.27.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.51.0 - July 02, 2020 (156 KB)
  2. 1.50.0 - June 23, 2020 (156 KB)
  3. 1.49.1 - June 11, 2020 (156 KB)
  4. 1.48.0 - May 28, 2020 (156 KB)
  5. 1.47.0 - May 18, 2020 (156 KB)
  6. 1.27.0 - May 14, 2019 (136 KB)
Show all versions (68 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.48.2
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    86218f8e46ad0909b9b56315710c4fd83c864fb1d02ecb9d5db656de5cadefc5

    Total downloads 42,327,142

    For this version 101,790

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: